Description: . was removed from @INC
Origin: vendor
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=121199
Forwarded: *** FIXME ***
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2019-02-06

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,3 +1,4 @@
+use lib '.';
 use inc::Module::Install;
 all_from 'lib/Email/Address/List.pm';
 readme_from 'lib/Email/Address/List.pm';
